Subject: Policy Manual quote
From: "Michael B" <[email-masked]>
To: "Lykesha Allen" <[email-masked]>
Date: Mon, 27 Nov 2017 11:33:21 -0500

Hello Lykesha.
Joe Fata wanted me to get a quote on what it would cost to print our company policy manuals. I'm not certain if you all printed those for us in the past or not. I couldn't find it in my emails. The attached is a copy of what we had used in 2013. I haven't done any recent changes but it would likely still be about the same amount of pages (give or take a few). The interior pages are a heavier paper, maybe 28# and the outside cover is a more sturdier paper. If you need a sample, I can try and find one. We had a box of them but I think they may have been discarded during a clean up. Or if you would like to stop in with some samples, I can just tell you what might best fit what we had. If you have enough to go on, maybe you just price out quantities of 50, 100, and 500. Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355